# Generated by Django 4.0 on 2022-05-06 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0018_path_pathpart'),
    ]

    operations = [
        migrations.AlterField(
            model_name='text',
            name='date',
            field=models.DateField(blank=True, null=True),
        ),
    ]
